Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000278KdenliveUser Interfacepublic2008-10-24 12:352010-09-22 17:54
ReporterMorten Bogeskov 
Assigned ToLeHomard 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.8Fixed in Version0.7.8 
Summary0000278: Reverse transitions
DescriptionJust like the "Luma" transition. It would be nice to have a "Reverse transition" in the other 3 transitions.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
parent of 0000273closed Select on which track the transition will be applied 
has duplicate 0000348closedLeHomard Most transitions lack of a 'reverse transition' option. 

-  Notes
(0004968)
LeHomard (developer)
2010-04-10 18:53

In current svn all animated transitions have a "reverse" option.

- Issue History
Date Modified Username Field Change
2008-10-24 12:35 Morten Bogeskov New Issue
2008-10-24 13:21 administrator Relationship added child of 0000273
2008-10-24 13:24 madsdyd Status new => acknowledged
2008-10-24 13:24 madsdyd Target Version => 0.7.1
2008-11-14 15:17 administrator Relationship added has duplicate 0000348
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2008-11-18 11:02 madsdyd Relationship replaced parent of 0000273
2010-04-10 18:53 LeHomard Note Added: 0004968
2010-04-10 18:53 LeHomard Status acknowledged => resolved
2010-04-10 18:53 LeHomard Fixed in Version => Recent git
2010-04-10 18:53 LeHomard Resolution open => fixed
2010-04-10 18:53 LeHomard Assigned To => LeHomard
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker